/* ---------------------------
SCREEN STYLE CSS - HP
--------------------------- */

/*START: GENERAL STYLES*/
h2 {
color: #00628B;
}

#titlebox
{
    background: rgb(0,98,139,.1);
    color: #E6E6DC;
/*    border-radius: 10px;*/
}

.hero #titlebox {
    position: absolute;
}

.hpLogo {
/*    max-width: fit-content;*/
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 25px;
}

#secondaryEight .screenSmall {
    height: 500px; 
    background-image: url('../image/hpContactBgPhone_web.jpg'); 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }
    
#secondaryEight .screenLarge {
    height: 500px; 
    background-image: url('../image/hpContactBg_web.jpg'); 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }

#secondaryTen .screenSmall {
    height: 700px; 
    background-image: url('../image/hpMyEventBgPhone_web.jpg'); 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }
    
#secondaryTen .screenLarge {
    height: 700px; 
    background-image: url('../image/hpMyEventBg_web.jpg'); 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }



/*START: IPHONE LAYOUT STYLES*/
@media  (max-width: 480px) {
    h1 {
        font-size: 2em;
        text-align: right;
    }
    
    .screenLarge {
        display: none;
    }
    
    .hero #titlebox {
        margin-top: 90%;
        width: 90%;
                margin-left: 5%;
/*        margin-right: 5%;*/
        padding: 7px 0;
        border-radius: 5px;
    }
    
    #secondarySeven {
        position: relative;
    }
    
    #secondarySeven h2 {
        padding: 120px 20px;
        position: absolute;
        background: rgb(0, 98, 139, 0.3);
        color: #E6E6DC;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
        border-radius: 5px;
        font-size: 2em;
    }
       
    #secondaryEight .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 500px; /* Set a height for the container */
    }
    
    #secondaryTen .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 700px; /* Set a height for the container */
    }
}



/*START: NARROW LAYOUT STYLES*/
@media (min-width: 481px) and (max-width: 766px) {
    h1 {
        font-size: 3em;
        text-align: right;
    }
    
    .screenLarge {
        display: none;
    }
    
    .hero #titlebox {
        margin-top: 90%;
        width: 90%;
        margin-left: 5%;
/*        margin-right: 5%;*/
        padding: 20px 0;
        border-radius: 5px;
    }
    
    .hpLogo {
        max-width: 70%;
    }
    
    #secondarySeven {
        position: relative;
    }
    
    #secondarySeven h2 {
        padding: 200px 20px;
        position: absolute;
        background: rgb(0, 98, 139, 0.3);
        color: #E6E6DC;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
        border-radius: 5px;
        font-size: 3em;
    }
     
    #secondaryEight .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 500px; /* Set a height for the container */
    }
    
    #secondaryTen .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 700px; /* Set a height for the container */
    }
}



/*START: MEDIUM LAYOUT STYLES*/
@media (min-width: 767px) and (max-width: 979px) {
    h1 {
        font-size: 4em;
        text-align: right;
    }
    
    .screenSmall {
        display: none;
    }
    
    .hero #titlebox {
        margin-top: 40%;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        padding: 20px 0;
        border-radius: 5px;
    }
    
    .hpLogo {
        max-width: 70%;
    }
    
    #secondaryOne {
        width: 40%;
        float: left;
    }
    
    #secondaryTwo {
        width: 58%;
        float: right;
        margin-top: -15px;
    }
    
    #secondaryThree {
        width: 34%;
        float: right;
    }
    
    #secondaryFour {
        width: 58%;
        float: left;
        margin-top: 100px;
    }
    
    #secondaryFive {
        width: 34%;
        float: left;
/*        margin-top: -50px;*/
    }
    
    #secondarySix {
        width: 58%;
        float: right;
        margin-top: 30px;
    }
    
    #secondarySeven {
        margin-top: 1430px;
        position: relative;
    }
    
    #secondarySeven h2 {
        padding: 50px 20px;
        position: absolute;
        background: rgb(0, 98, 139, 0.3);
        color: #E6E6DC;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
        border-radius: 5px;
        font-size: 4em;
    }
    
    #secondaryEight .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 500px; /* Set a height for the container */
    }
    
    #secondaryTen .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 700px; /* Set a height for the container */
    }
}



/*START: WIDE LAYOUT STYLES*/
@media (min-width: 980px) and (max-width: 1450px) {
    h1 {
        font-size: 5em;
        text-align: right;
    }
    
    .screenSmall {
        display: none;
    }
    
    .hero #titlebox {
        margin-top: 30%;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        padding: 20px 0;
        border-radius: 5px;
    }
    
    .hpLogo {
        max-width: 70%;
    }
    
    #secondaryOne {
        width: 40%;
        float: left;
    }
    
    #secondaryTwo {
        width: 57%;
        float: right;
        margin-top: -15px;
    }
    
    #secondaryThree {
        width: 34%;
        float: right;
    }
    
    #secondaryFour {
        width: 57%;
        float: left;
        margin-top: 90px;
    }
    
    #secondaryFive {
        width: 34%;
        float: left;
        margin-top: 10px;
    }
    
    #secondarySix {
        width: 57%;
        float: right;
        margin-top: 30px;
    }
    
    #secondarySeven {
        margin-top: 1350px;
        position: relative;
    }
    
    #secondarySeven h2 {
        padding: 50px 20px;
        position: absolute;
        background: rgb(0, 98, 139, .3);
        color: #E6E6DC;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
        font-size: 5em;
    }
    
    #secondaryEight .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 500px; /* Set a height for the container */
    }
    
    #secondaryTen .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 700px; /* Set a height for the container */
    }
}



/*START: WIDE LAYOUT STYLES*/
@media (min-width: 1451px) {
     h1 {
        font-size: 6em;
        text-align: right;
    }
    
    .screenSmall {
        display: none;
    }
    
    .hero #titlebox {
        margin-top: 45%;
        width: 90%;
        margin-left: 5%;
/*        margin-right: 18%;*/
        padding: 20px 0;
        border-radius: 5px;
    }
    
    .hpLogo {
        max-width: 50%;
    }
    
    #secondaryOne {
        width: 40%;
        float: left;
    }
    
    #secondaryTwo {
        width: 57%;
        float: right;
        margin-top: -15px;
    }
    
    #secondaryThree {
        width: 34%;
        float: right;
    }
    
    #secondaryFour {
        width: 57%;
        float: left;
        margin-top: 90px;
    }
    
    #secondaryFive {
        width: 34%;
        float: left;
        margin-top: 10px;
    }
    
    #secondarySix {
        width: 57%;
        float: right;
        margin-top: 50px;
    }
    
    #secondarySeven {
        margin-top: 1750px;
        position: relative;
    }
    
    #secondarySeven h2 {
        padding: 120px 20px;
        position: absolute;
        background: rgb(0, 98, 139, 0.3);
        color: #E6E6DC;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
        border-radius: 5px;
        font-size: 4em;
    }
    
    #secondaryEight .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 500px; /* Set a height for the container */
    }
    
    #secondaryTen .buttonContainer {
        display: flex; /* Enables Flexbox */
        justify-content: center; /* Centers horizontally */
        align-items: center; /* Centers vertically */
        height: 700px; /* Set a height for the container */
    }
}














